/*
 * Smart Image Tooltip v1.3
 * http://www.millan.rs/product/smart-image-popups/
 * 
 * Copyright 2008 - 2013 Milan Petrovic (email: milan@gdragon.info)
 *
 * http://www.dev4press.com
 * http://www.millan.rs
 *
 */

/* Base Styles */
.sit-preview-block {
    position: absolute;
    display: none;
    z-index: 100000;
}

.sit-preview-block img {
    margin: 0;
    border: 0; 
    max-width: 100%;
    height: auto;
    display: block;
}

/* Preload Animation */
.sit-preview-preloader {
    background: #000000 url("preload.animation.gif") center center no-repeat;
    display: block;
}

/* Shadow */
.sit-preview-shadow {
    box-shadow: 0 0 4px rgba(48, 48, 48, .7);
}

/* Theme: Simple */
.sit-theme-simple {
    background: #999;
    padding: 5px;
    border: 1px solid #222;
}

/* Theme: Caption */
.sit-theme-caption {
    background: #999;
    padding: 5px;
    border: 1px solid #222;
}

.sit-theme-caption h4 {
    margin: 5px 0 5px;
    color: #fefefe;
}

/* Theme: Envato */
.sit-theme-envato {
    background: #333;
    color: #ffffff;
    padding: 10px;
    border: 1px solid #000;
}

.sit-theme-envato h3 {
    margin: 5px 0 0;
    font-size: 16px;
    line-height: 20px;
}

.sit-envato-info {
    float: left;
}

.sit-envato-price {
    float: right;
    font-size: 36px;
    font-weight: bold;
}

.sit-envato-price sup {
    vertical-align: 10px;
    font-size: 24px;
}

.sit-envato-author {
    color: #aaaaaa;
    font-size: 11px;
    margin-bottom: 5px;
    display: block;
}

.sit-envato-category {
    color: #eeeeee;
    font-size: 13px;
    display: block;
}



/* Theme: Envato */
.sit-theme-tag {
    background: #fff;
    color: #ffffff;
    padding: 10px;
    border: 1px solid #ccc;
}

.sit-theme-tag h3 {
    margin: 5px 0 0;
    font-size: 16px;
    line-height: 20px;
}

.sit-tag-info {
    float: left;
}

.sit-tag-price {
    float: right;
    font-size: 36px;
    font-weight: bold;
	color: #333;
}

.sit-tag-price sup {
    vertical-align: 10px;
    font-size: 24px;
}

.sit-tag-author {
    color: #bbb;
    font-size: 11px;
    margin-bottom: 5px;
    display: block;
}

.sit-tag-category {
    color: #aaa;
    font-size: 13px;
    display: block;
}